/*
Theme Name: NineZeroSeven Child
Theme URI: http://www.webcreations907.com
Author: webcreations907
Author URI: http://themeforest.net/user/webcreations907
Template: ninezeroseven
Description: One Page Parallax Theme ~ If you need support please use the <a href="http://support.webcreations907.com/">Theme's Support Forum</a>
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: black,white,orange,flexible-width,custom-background,custom-colors,featured-images,full-width-template,theme-options,translation-ready,left-sidebar,right-sidebar
*/

@import url("../ninezeroseven/style.css");


/************************************************************************
* Custom CSS code below
*************************************************************************/

@import url('https://fonts.googleapis.com/css?family=Satisfy');

@font-face {
	font-family: 'Conv_Voga Regular copia';
	src: url('fonts/Voga Regular copia.eot');
	src: local('☺'), url('fonts/Voga Regular copia.woff') format('woff'), url('fonts/Voga Regular copia.ttf') format('truetype'), url('fonts/Voga Regular copia.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

label {
	opacity: 1;
}

.entry-meta {
	display: none;
}

.post-contents {
	display: none;
}

.post-featured {
	margin-bottom: 0px;
}

body {
	background-color: #788187;
	font-family: 'Helvetica Neue', Helvetica, 'Roboto', Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Helvetica Neue', Helvetica, 'Roboto', Arial, sans-serif;
}

input[type="text"], input[type="email"] {
	color:#788187;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	color:#788187;
}

div#wbc-58d2b190887bf.vc_row.wpb_row.full-width-section.full-color-bg {
	background-color: #788187 !important;
}

.menu-bar-wrapper.is-sticky,
.menu-bar-wrapper{
  position: relative;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.19);
  background-color:rgba(0, 0, 0, 0.6);
  width:100%;
}

.flex-direction-nav a.flex-next:before{
  content:"\f061";
}

.flex-direction-nav a.flex-prev:before{
  content:"\f060";
}


